Starman

Prerequisites

Starman declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dump0Data-Dump-1.22118.18
HTTP::Date0HTTP-Date-6.02133.33
HTTP::Parser::XS0HTTP-Parser-XS-0.16133.33
HTTP::Status0HTTP-Message-6.06130.30
Net::Server2.007Net-Server-2.008115.15
Plack0.9971Plack-1.0030130.30
Test::TCP2.00Test-TCP-2.06136.36
parent0parent-0.228121.21
perl5.008001perl0.00

Starman declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.08127.27
Test::More0Test-Simple-1.001003130.30
Test::Requires0Test-Requires-0.08136.36

Starman declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.025Module-Build-Tiny-0.037136.363636363636